Subject: bug#54685: 28.0.92; incorrect font on new frame after menu-set-font (Win32)

From: Corwin Brust <[email-masked]>
Date: Sun, 3 Apr 2022 09:49:30 -0500

On Sun, Apr 3, 2022 at 12:20 AM Eli Zaretskii <[email-masked]> wrote:
>
> Does this happen for any font on your system, or just for that one?

It appears (this same) incorrect font is used for the new frame when
the default is set to any font's "Light" variant.  Font without a
light variant has no issue, nor is there an issue when I don't choose
the Light variant.

I didn't try every font on my system, if there is any particular font
you'd like me to try LMK.